h6 {
    font-size: 16px;
}

.price-e-section {
    display: flex;
    height: 350px;
    background: #f1f1f1;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 20px;
    text-align: left;
}

.lhn {
    line-height: normal !important;
    font-weight: 500 !important;
    font-size: 14px !important;
}

.hrt-circle {
    margin: 0 !important;
}

@media(max-width:767px) {
    .price-e-section {
        height: auto !important;
    }
}

.fa-solid .fa-heart .fa-i {
    color: #fff !important;
    position: relative !important;
    bottom: -8px !important;
    font-size: 14px !important;
}

.heart-play {
    color: #fff !important;
}



.custom-checkbox {
    /*margin-left: 2em;*/
    /*position: relative;*/
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
    cursor: pointer;
}

.custom-checkbox .fa-i {
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 14px;
}

.custom-checkbox .fa-regular {
    color: #fff;
}

.custom-checkbox .fa-solid {
    opacity: 0;
    transition: opacity 0.2s ease-in-out;
}

.custom-checkbox:hover .fa-solid {
    opacity: 1;
}

.custom-checkbox input[type="checkbox"]:checked~.fa-solid {
    opacity: 1;
}

label.hrt-lbl {
    font-size: 30px !important;
}

label.hrt-lbl input[type="checkbox"] {
    display: none !important;
}